Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001223ScribusStory Editor / Text Framespublic2004-10-19 00:202005-06-11 21:57
ReporterClaudius 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.1cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0001223: Make non-printable "characters" visible
DescriptionSometimes it is hard to edit a text, if you don't see blanks and returns. It would increase the usability of the program if there would be the possibilty to show non-printable "characters", for making an easier control of double-blanks or returns; a feature most text processing programs have.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0003821acknowledged Metabug: Usability 

-  Notes
(0004885)
fschmid (administrator)
2005-06-03 22:46

Works currently only on the Canvas, to have that in the Story Editor would mean to recode a lot of Qt's QTextEdit widget.

- Issue History
Date Modified Username Field Change
2004-10-19 00:20 Claudius New Issue
2005-06-03 22:44 fschmid Status new => resolved
2005-06-03 22:44 fschmid Fixed in Version => 1.3.0cvs
2005-06-03 22:44 fschmid Resolution open => fixed
2005-06-03 22:44 fschmid Assigned To => fschmid
2005-06-03 22:46 fschmid Note Added: 0004885
2005-06-04 23:33 cbradney Summary Make non-printable "charakters" visible => Make non-printable "characters" visible
2005-06-11 21:57 cbradney Status resolved => closed
2006-05-15 20:19 christoph_s Relationship added related to 0003821



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker